#overlay-popup {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .75);
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .2s ease-out;
}
#overlay-popup.open {
    opacity: 1;
    left: 0;
		z-index: 9998;
}

#popup {
	position:absolute;
	display: table;
	width: 100%;
	height: 100%;
	z-index:1;
}
#popup.open, #popup.transitioning {
    z-index: 9999;
}
#popup-body {
	position:relative;
	width:50%;
	height:100%;	
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	opacity: 0;
	z-index:3;
}
#popup.open #popup-body {
    opacity: 1;
}
#popup-box, 
#popup-box-big, 
#popup-box-small {
	position:relative;
	width:90%;
	max-width:950px;
	height:auto;
	margin: auto;
	color:#000;
	/*background: url(../img/pattern/pattern_blue.gif);*/
	background-color: #000;
	border:1px solid #fff;	
}
#popup-box-big {
	/*height:620px;	*/
}
#popup-box-small {
	height:auto;	
}
#popup-content {
	position: relative;
	display:block;
	color:#fff;
	padding-bottom:20px;
	width:100%;	
}
#popup-content img {
	width:100%;
}

#popup-cross {	
	position: absolute;
	right:-10px;
	top:-52px;
	width:56px;
	height:56px;	
	overflow: hidden;
	border: none;
	background: url(../img/shop/close-1.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor:pointer;
}


/* =============================================================================
   POPUP RETAILERS
   ========================================================================== */
#popup-content .popup_retailers {
	width: 100%;
}
#popup-content .popup_desc {
	padding: 0px 20px 10px 20px;
	text-align: left;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
}

#popup-content .popup_desc b {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
}

#popup-content .popup_desc p {
	margin: 7px 0px;
}

#popup-content .popup_desc ul {
	list-style-type: circle;
}

#popup-content .offer_content {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 22px;
	border-bottom: rgba(255,255,255,0.5) 1px solid;
	padding-bottom: 3px;
	margin: 0px 0px 5px 0px;
}

#popup-content .offer_content .trademark {
	font-size: 9px;
	text-transform: uppercase;
	margin: 0px 1px 0px 2px;
}

#popup-content .popup_retailers {
	margin: 10px 0px;
}

#popup-content .popup_retailers img {
	width: 85px;
}

#popup-content .popup_retailers a {
	position: relative;
}


/* =============================================================================
   POPUP BONUS PREORDER
   ========================================================================== */
.popup-dlc-intro {
	position: relative;
	width:100%;
	height:100px;
	display:block;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:18px;
	padding:2% 5%;
	background: rgba(255,255,255,0.1);
}
#popup-box-small .popup-dlc-intro {
	height:auto;
}
.popup-dlc-intro b {
	color: #df0220;
}
.popup-dlc-content {
	position: relative;
	width:100%;
	margin:20px auto;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	overflow:hidden;
	padding:0px 30px 0px 25px;
}
#popup-box-small .popup-dlc-content {
	height:auto;
}
.popup-dlc-content h3 {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 20px;
	margin:30px 0px 10px 0px;
	padding:0;
}
.popup-dlc-content h3:first-child {
	margin-top:0px;
}
.popup-dlc-content ol {	
	margin:0px 0px 10px 0px;
	padding:0;
}
.popup-dlc-content li {	
	margin:10px 0px;
}
.popup-dlc-content b {
	color: #df0220;
}    

.popup-dlc-copyright {
	position: relative;
	width:100%;
	display:block;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 13px;
	text-align:left;
	margin:20px auto 50px auto;
}


/* =============================================================================
   MEDIAQUERIES 
   ========================================================================== */

@media only screen and (max-width:800px) {	
	
	#popup-box-big {
		height:420px;
	}
	.popup-dlc-intro {
		height:100px;
	}	
	.popup-dlc-content {
		height:280px;
		padding:0px 30px 0px 15px;
	}

}
@media only screen and (max-width: 400px) {	
	
	#popup-box-big, 
	#popup-box-small {
		height:320px;	
	}
	.popup-dlc-intro, #popup-box-small .popup-dlc-intro {
		height:100px;
	}
	.popup-dlc-content, #popup-box-small .popup-dlc-content {
		height:180px;
		padding:0px 30px 0px 15px;
	}

}

